» Ubuntu » Packages

Error

two or more packages specified (sysklogd oneiric)